Description

LibrePlanet is a conference organized by the Free Software Foundation (FSF). It is "an opportunity
to meet and interact with other people with both a technical and non technical background" and to

share experience.

Roadmap

History

#1 - 03/01/2022 05:38 PM - Ogitnick
- File [p2022.pdf added
- Status changed from New to In Progress

- % Done changed from 0 to 30

The presentation slides have been finalized.

#2 - 03/01/2022 06:51 PM - Ogitnick
- % Done changed from 30 to 60

The demo is also finalized, but too large to upload here.

#3 - 03/01/2022 06:59 PM - Ogitnick
- % Done changed from 60 to 80

| forgot to mention | submitted the slides and demo to the appropriate teams at LP already.

The script for the speech is nearly finalized. It includes major talking points and details | want to mention that aren't on the slides.
| have spent some time rehearsing, but | must spend more.

#4 - 03/01/2022 07:50 PM - koszko

Ogitnick wrote:

The presentation slides have been finalized.

Everybody seems to be spelling "JavaScript" (with "S" capitalized), so we could do the same.

I'll let you know if | have any more suggestions
hydrillabugs.koszko.org/projects/hachette/wiki/Roadmap#9-Haketilo-LibrePlanet-presentation-110

#5 - 03/01/2022 08:57 PM - Ogitnick
- File deleted (Ip2022.pdf)

#6 - 03/01/2022 08:58 PM - Ogitnick
- File Ip2022.pdf added

koszko wrote:

Everybody seems to be spelling "JavaScript" (with "S" capitalized), so we could do the same.

Done.

#7 - 03/01/2022 10:11 PM - koszko

Oh, | see you wrote "Wojtech Kosior" when giving credit. Formal is "Wojciech", less formal is "Wojtek". "Wojtech" is not really a form of the name,
except maybe in jokes :p

You also wrote "GFDL". Why not include a version? (either "GFDL1.3+" or "GFDLv1.3+")? Not that it is strictly wrong as it is now.

| also have some more thoughts to share but first I'd like to connect and see you present it

#8 - 03/01/2022 10:51 PM - Ogitnick
- File deleted (Ip2022.pdf)

#9 - 03/01/2022 10:57 PM - Ogitnick
- File [p2022.pdf added

koszko wrote:

Oh, | see you wrote "Wojtech Kosior" when giving credit. Formal is "Wojciech", less formal is "Wojtek". "Wojtech" is not really a form of the name,
except maybe in jokes :p

Fixed - That one was an accident. Perhaps | mixed up your formal and informal name.

You also wrote "GFDL". Why not include a version? (either "GFDL1.3+" or "GFDLv1.3+")? Not that it is strictly wrong as it is now.

Done.

| also have some more thoughts to share but first I'd like to connect and see you present it

I'll email you about this so we can sync up.
#10 - 03/25/2022 10:52 AM - koszko
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

We made the presentation®. Recording will hopefully be made available soon.

1. https://libreplanet.org/2022/speakers/#5790 «

#11 - 03/25/2022 10:54 AM - koszko

- Description updated

#12 - 05/10/2022 03:40 PM - Ogitnick

The recording has been made available. Here's the link to the LibrePlanet presentation along with my meta-commentary about it on my journal.
